@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-LightItalic.eot');
    src: local('Stag Light Italic'), local('Stag-LightItalic'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-LightItalic.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-LightItalic.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-Italic.eot');
    src: local('Stag Italic'), local('Stag-Italic'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Italic.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Italic.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Italic.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-ThinItalic.eot');
    src: local('Stag Thin Italic'), local('Stag-ThinItalic'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-ThinItalic.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-ThinItalic.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-Regular.eot');
    src: local('Stag Regular'), local('Stag-Regular'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Regular.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Regular.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-SemiBold.eot');
    src: local('Stag SemiBold'), local('Stag-SemiBold'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-SemiBold.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-SemiBold.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-Bold.eot');
    src: local('Stag Bold'), local('Stag-Bold'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Bold.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Bold.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-BlackItalic.eot');
    src: local('Stag Black Italic'), local('Stag-BlackItalic'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-BlackItalic.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-BlackItalic.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-BoldItalic.eot');
    src: local('Stag Bold Italic'), local('Stag-BoldItalic'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-BoldItalic.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-BoldItalic.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-SemiBoldItalic.eot');
    src: local('Stag SemiBold Italic'), local('Stag-SemiBoldItalic'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-SemiBoldItalic.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-SemiBoldItalic.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-Light.eot');
    src: local('Stag Light'), local('Stag-Light'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Light.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Light.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Light.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-Black.eot');
    src: local('Stag Black'), local('Stag-Black'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Black.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Black.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Black.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-Thin.eot');
    src: local('Stag Thin'), local('Stag-Thin'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Thin.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Thin.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Thin.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/webfonts/Stag-MediumItalic.eot');
    src: local('Stag Medium Italic'), local('Stag-MediumItalic'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-MediumItalic.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-MediumItalic.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Stag';
    src: url('https://bmobile.co.tt/wp-content/Awebfonts/Stag-Medium.eot');
    src: local('Stag Medium'), local('Stag-Medium'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Medium.woff2') format('woff2'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Medium.woff') format('woff'),
        url('https://bmobile.co.tt/wp-content/webfonts/Stag-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

